Results 1 to 8 of 8
  1. #1

    Installing Mod_Layout

    Hello,
    I'm trying to install mod_layout but it says it's not compatiable with apache 1.3.33. Does anyone know the version that is?

    Sorry if this is the wrong section for this question...


    Best Regards,
    Former owner of 275mb, DKMHosting, and Easy-Upload

  2. #2
    Join Date
    May 2001
    Location
    HK
    Posts
    3,076

    Smile

    mod_layout 3.x is for apache 1.3.x ~

  3. #3
    ahh, ok thx, looking for it, anyone know where i can get it
    Former owner of 275mb, DKMHosting, and Easy-Upload

  4. #4
    no that version does not work wiht apache 1.3.33, it says I need apache 1.3.19
    Former owner of 275mb, DKMHosting, and Easy-Upload

  5. #5
    you can try my copy of mod_layout if you wish...
    http://www.miscuzi.com/mod_layout.so

    put it in /usr/local/apache/libexec

    pico /usr/local/apache/conf/httpd.conf ( or nano )
    ctrl+w to search for:
    LoadModule auth_passthrough_module libexec/mod_auth_passthrough.so
    underneath this line add:
    LoadModule layout_module libexec/mod_layout.so
    ctrl+w to search for: AddModule mod_auth_passthrough.c
    underneath this line add:
    AddModule mod_layout.c

    restart apache
    GameWarrior.net - Bringing Gaming To The Next Level
    GamingMonkeys.com - Come Play Fun Flash Games !

  6. #6
    Join Date
    Aug 2003
    Location
    North West, England
    Posts
    112
    Hey, i tried to download your Mod_layout because im having the same problem but the link just keeps timing out. Is the file still on your server?

  7. #7
    Join Date
    Jul 2005
    Location
    Europe
    Posts
    95

  8. #8
    I need help with this as well. Can mod_layout be installe don windows?????

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •